RubyGems Navigation menu

rspec-expectations 2.1.0

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.8.3 - April 21, 2019 (80.5 KB)
  2. 3.8.2 - October 09, 2018 (80 KB)
  3. 3.8.1 - August 07, 2018 (80 KB)
  4. 3.8.0 - August 04, 2018 (80 KB)
  5. 3.7.0 - October 17, 2017 (79 KB)
  6. 2.1.0 - November 07, 2010 (55 KB)
Show all versions (106 total)

Runtime Dependencies (1):

Authors:

  • David Chelimsky, Chad Humphries

Owners:

SHA 256 checksum:

8c220ce82c6c570cb9079b9477b3c741c5d7be0b262520c0f80e1ca9ffd0ef5c

Total downloads 446,733,696

For this version 121,704

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: